Siemens 5SV4446-0LA
| Artikelnummer: | 12.157.111B |
| Hersteller: | Siemens |
| Hersteller-Nr: | 5SV4446-0LA |
| Typbezeichnung: | 5SV4446-0LA |
| EAN: | 4001869462530 |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| * Metallzuschlag | +7,91 € pro 1 Stück |
| Verfügbarkeit: | |
Artikelbeschreibung
Setzen Sie auf bewährte Technik mit dem Siemens Bauteil 5SV4446-0LA. FI-Schutzschalter, 4-polig, Typ AC, In: 63A, 100mA, Un AC: 400V.
Detaillierte Produktinformationen:
FI-Schutzschalter, 4-polig, Typ AC, In: 63 A, 100 mA, Un AC: 400 V, mit Nennstrom gegen Überlast vorsicherbar
Als Schlüsselkomponente in der Kategorie Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung sorgt dieser Artikel für reibungslose Abläufe bei privaten und gewerblichen Anwendungen. Gleichen Sie die EAN 4001869462530 ab, um sicherzugehen. Kaufen Sie Fachhandelsqualität bequem und sicher bei LuConDa ein.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s |
| Anzahl der Ports / maximal | 8; Anzahl der Ports abhängig von der Konfiguration |
| Anzahl der elektrischen Ports / maximal | 8 |
| Anzahl der elektrischen Anschlüsse - für Bedienkonsole | 1 |
| Ausführung des elektrischen Anschlusses - für Bedienkonsole | RS232 |
| Ausführung des elektrischen Anschlusses - für Meldekontakt | 3-poliger Klemmenblock, verschraubbar |
| Ausführung des elektrischen Anschlusses - für Spannungsversorgung | 5-poliger Klemmenblock, verschraubbar |
| Ausführung des Relais | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für Alarme Nein |
| Art des Relaisausgangs | Wechsler Ja Ja |
| Verschmutzungsgrad | 2 A Ja Ja |
| Versorgungsspannung / 1 / Nennwert | 24 V |
| Versorgungsspannung / 1 / Nennwert - Versorgungsspannung / 1 / Bemessungswert | 9 ... 32 V |
| Anzahl der Wechsler für Hilfskontakte | DC 20 000 |
| Produkterweiterung optional Leuchtmittel | 0,4 A |
| Versorgungsspannungsfrequenz | 9 W |
| Schutzart IP | -20 ... +60 °C |
| Schutzart IP - Anmerkung | Optional Temperaturbereich -40 °C ... +85 °C |
| Betriebsbedingung / lüfterloser Betrieb | Ja |
| Schutzart IP | IP40 U |
| Bauform | kompakt 4,3 kg |
| Breite | 56,5 mm |
| Höhe | 134,5 mm |
| Schalthäufigkeit maximal | 95,3 mm |
| Höhe | 1 kg |
| Breite | optional |
| Material / des Gehäuses | Aluminium-Guß-Gehäuse 3 A |
| Material / des Gehäuses - 35 mm DIN-Hutschienenmontage | Ja |
| https://support.automation.siemens.com/WW/view/de/8MF1096-2UD30-0A/all | 16 Kibyte |
| Anzugsdrehmoment der Schrauben im Halter | 128 Kibyte |
| Switch-Latenzzeit | 4 µs |
| Übertragungsrate / des Switch | 7,6 Gbit/s |
| Anzahl der Prioritätskanäle | 4 |
| Anzahl der Prioritätskanäle - kein head-of-line-blocking | Ja |
| Anzahl der Prioritätskanäle - Switching-Methode Store & Forward | Ja |
| Produktfunktion - CLI | Ja |
| Produktfunktion - Web-based Management | Ja |
| Produktfunktion - MIB-Unterstützung | Ja |
| Produktfunktion - RMON | Ja |
| Produktfunktion - Switch-managed | Ja |
| Bilddatenbank (Produktfotos, 2D-Maßzeichnungen, 3D-Modelle, Geräteschaltpläne, …) | Ja |
| Protokoll / wird unterstützt - HTTP | Ja |
| https://www.siemens.com/cax | Ja |
| Protokoll / wird unterstützt - TFTP | Ja |
| Ausfallrate [FIT] bei Rate erkennbarer | Ja |
| einstellbarer Ansprechwert Strom / Ir max. | Ja |
| Tiefe | Nein |
| Protokoll / wird unterstützt - SNMP v2c | Ja |
| Protokoll / wird unterstützt - SNMP v3 | Ja |
| Anzahl der Gruppen / bei IGMP | Ja DIN-Schiene (REG) |
| Anzahl der Gruppen / bei IGMP | 256 |
| Produktfunktion - zur MIB-Unterstützung / durch BRIDGE-MIB | RFC4188 |
| Produktfunktion - zur MIB-Unterstützung / durch IF-MIB | RFC2863 |
| Produktfunktion - zur MIB-Unterstützung / durch RMON-MIB | RFC2819 |
| Produktfunktion - zur MIB-Unterstützung / durch RSTP-MIB | RFC4318 |
| Betriebsstrom der Hilfskontakte bei AC-15 | RFC1907 0,03 s |
| Produktfunktion - 907 | RFC2578 |
| Produktfunktion - zur MIB-Unterstützung / durch SNMPv2-TC | RFC2579 |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Industriekomponente / Elektroartikel. Installation und Wartung ausschließlich durch qualifiziertes Fachpersonal unter Beachtung der geltenden VDE-Richtlinien. Vor Feuchtigkeit schützen.
Tefal WM311D11
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Gifas Electric AlphaLUXX/W100V230/ESG/- 800048
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 1LG4253-4AA60-ZH63
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Rzb 901731.002.2
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Trilux Creavo D ZLK 01 7772300
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 3VF8211-3BM60-7HE1
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag